Subject: Re: [lojban] Again: transcription of Chinese cmene

From: [email-masked]
Date: Sun, 4 Jun 2000 14:42:44 EDT

In a message dated 00-06-04 09:42:22 EDT, aulun writes:

<< la bei,djin. i. la sh,djin. (la sh,djin. cukta loi pemci... ???) >>

No /sh/ in lojban, just /c/, and I don't think it can be syllabic. So, that 
would give /cdjin/, which is illegal as a mixture of voiced and voiceless 
(fortes and lenues) and so requires a breaker /y/. I am not sure that 
/cydjin/ is all that bad, although it hurts Chinese ears, even for those eyes 
used to see /i/ or /e/ or /u/ there. The other vowels remain a problem, too.